unit uInfMargenArticuloInformeRegister;

interface

procedure RegisterInformes;
procedure UnregisterInformes;

implementation

uses
  uInformeRegistryUtils, uInfMargenArticuloController;

procedure RegisterInformes;
begin
  InformeRegistry.RegisterClass(TInfMargenArticuloController, 'InfMargenArticuloController');
end;

procedure UnregisterInformes;
begin
  InformeRegistry.UnRegisterClass(TInfMargenArticuloController);
end;

end.
